<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
	package="com.mutantstargoat.$APPNAME"
	android:versionCode="1"
	android:versionName="1.0">

	<uses-sdk android:minSdkVersion="9" android:targetSdkVersion="21"/>

	<uses-permission android:name="android.permission.CAMERA" />
	<uses-feature android:name="android.hardware.camera" />

	<application android:label="$APPNAME" android:debuggable="true">
			<!-- android:icon="@drawable/ic_launcher" -->

		<activity android:name="MainActivity" android:label="$APPTITLE"
				android:screenOrientation="landscape">

			<meta-data android:name="android.app.lib_name" android:value="$APPNAME"/>

			<intent-filter>
				<action android:name="android.intent.action.MAIN" />
				<category android:name="android.intent.category.LAUNCHER" />
			</intent-filter>
		</activity>
	</application>
</manifest>
